<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="kr.gmtc.gw.standstatus.database.datasource1.CmSelectMepper">

    <select id="selectCctv_List" resultType="kr.gmtc.gw.standstatus.database.dto.DataLoadHashMap">
        select a.cctv_id as cctv_id
            , a.stand_no as stand_no
            , substr(a.cctv_ip, instr(a.cctv_ip, '.', -1) + 1 ) as cctv_ip
        from ucm.SACP_CCTVID_MAPPING a 
        where cctv_ty = '3'
        order by to_number(cctv_id)
    </select>
    

</mapper>